PDA

View Full Version : Can I use TyTool with 2.52 extreme?



SatCatMan
11-14-2005, 01:42 AM
I have a DSR6000 and I am running 2.52 extreme.
Is it possible to run the latest TyTool in 2.52 or do I have to upgrade to 3+?

I really just want to extract shows from my TiVo useing a turbonet card and keeping my 2.52 extreme.

Could anyone please point my in the right direction? I have been looking for hours for the right answer.
Thanks

superleo
11-14-2005, 11:09 AM
I would suggest you upgrade to Xplusz 3.10 which includes support for turbonet.
you can find that in the xPlusz command explanations

http://www.dealdatabase.com/forum/showthread.php?t=22130

Also if you want to increase the speed of your downloads you woud have to upgrade the turbonet dirvers as well as the tserver drivers.

http://www.silicondust.com
http://www.dealdatabase.com/forum/showthread.php?t=22130

good luck

SatCatMan
11-14-2005, 10:14 PM
thanks I will do that after I make a backup.